.grid-row-1 {
    display: -webkit-box; display: -ms-flexbox;display: flex;
    -webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;
}

.grid-column-21, .grid-column-22, .grid-column-23, .grid-column-24, .grid-column-31, .grid-column-32 {
    max-width: 100%;
    margin-bottom: 1rem;
}

/*media queries*/
@media only screen and (min-width: 600px) {
    .grid-column-21, .grid-column-22, .grid-column-23, .grid-column-24 {width: 49%;}
    .grid-row-1 {
        -webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;
        -ms-flex-wrap: wrap;flex-wrap: wrap;
        -webkit-box-orient: horizontal;-webkit-box-direction: normal;-ms-flex-direction: row;flex-direction: row;
    }
}

@media only screen and (min-width: 1118px) {
    .grid-column-31 {width: 38%;}
    .grid-column-32 {width: 58%;}
    .grid-column-21, .grid-column-22, .grid-column-23, .grid-column-24 {width: 24%;}
}
/*media queries end*/
